avatar

rchrd2/dokku

Puppet module for Dokku

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

6,239
Latest version: 6,239